_PidginScrollBook Struct Reference

## Data Fields

GtkVBox | parent_instance
GtkWidget * | notebook
GtkWidget * | hbox
GtkWidget * | label
GtkWidget * | left_arrow
GtkWidget * | right_arrow
GList * | children
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)

## Detailed Description

Definition at line 44 of file gtkscrollbook.h.

The documentation for this struct was generated from the following file:

- gtkscrollbook.h